@charset "utf-8";
/* CSS Document */

#quali ul{
margin:auto 11px 20px auto;
padding:0px;
list-style:none;
text-align:center;
background:url(imgs/labbg.gif) repeat-y bottom left;
width:220px;
}

#quali ul li#qualititle {
background:url(imgs/qualiheader.gif) no-repeat top center;
line-height:22px;
padding:2px 0 9px 0;
text-indent:-9999px;
}

#quali ul li a{
line-height:200%;
display:block; 
text-indent:-9999px;
height:25px;
}

#quali ul li#qualicert a {
background:url(imgs/quali_cer_n.gif) center no-repeat;
}
#quali ul li#qualicert a:hover {
background:url(imgs/quali_cer_h.gif) center no-repeat;
}
#quali ul li#qualicert a.rmenu_quali_ativo {
background:url(imgs/quali_cer_h.gif) center no-repeat;
}

#quali ul li#qualicqe a {
background:url(imgs/quali_cqe_n.gif) center no-repeat;
height:12px;
}
#quali ul li#qualicqe a:hover {
background:url(imgs/quali_cqe_h.gif) center no-repeat;
height:12px;
}
#quali ul li#qualicqe a.rmenu_quali_ativo {
background:url(imgs/quali_cqe_h.gif) center no-repeat;
height:12px;
}

#quali ul li#qualiexc a {
background:url(imgs/quali_exc_n.gif) center no-repeat;
}
#quali ul li#qualiexc a:hover {
background:url(imgs/quali_exc_h.gif) center no-repeat;
}
#quali ul li#qualiexc a.rmenu_quali_ativo {
background:url(imgs/quali_exc_h.gif) center no-repeat;
}

#quali ul li#qualibottom {
background:url(imgs/labbottom.gif) repeat-y top center;
}
